Subject: New Reply Received - I did a shopping today at your store at Me'aisem City Centre Dubai; for which the bill reference is ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Jun 2020 20:22:32 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  I did a shopping today at your store at Me'aisem City Centre Dubai; for which the bill reference is ...  Ticket comment <div>Hi Team,

Thanks for your response. But to be honest, it does not make sense for me to go back to the store again for a mistake from your side. Especially at a time when we try to avoid outside visits.

Therefore may I ask if this can be sorted out remotely? You could easily confirm at your store that I have not purchased the product though it is still billed.

Looking forward to your response.

Regards, 
Fazil</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1236909